
.search-form {
    display: flex; 
    align-items: center;
}

.search-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.search-overlay.active {
    display: flex;
}

.search-container {
    position: relative;
    width: 80%;
    max-width: 600px;
}

.search-container input[type="search"] {
    width: 100%;
    padding: 15px;
    border: none;
    border-radius: 5px 0 0 5px;
    font-size: 1.2rem;
    outline: none;
}

.search-submit {
	background-color: #81c182;
	height: -webkit-fill-available;
	border: none;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
}

.search-container .close-search {
    position: absolute;
    top: -40px;
    right: 0;
    color: #fff;
    font-size: 2rem;
    cursor: pointer;
}
